<%@ Page Language="C#" AutoEventWireup="True" CodeBehind="ipanel.aspx.cs" Inherits="MYAPP.General.ipanel" %>
<html>
<link rel="stylesheet" type="text/css" href="/theme/2/style.css">
<script src="/inc/js/ccorrect_btn.js"></script>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script src="/inc/mytable.js"></script>
<script>
var menu_id=1;

function init_menu()
{
   view_menu(1);
}

function view_menu(id)
{
  if(id==1)
  {
     frame1.rows="30,*,0,0"; //header,menu,load_page,ilook
     //load_page.location="about:blank";
  }
}

var count_first_run=0;

function online_count()
{
  if(count_first_run==0)
  {
     count_first_run=1;
     online_count1();
  }
  else
 	   return;
}


function openURL(URL,open_window)
{
   if(!open_window)
   {
       parent.table_index.main.location=URL;
   }
   else
   {
      mytop=(screen.availHeight-500)/2-30;
      myleft=(screen.availWidth-780)/2;
      window.open(URL,"","height=548,width=780,status=0,toolbar=no,menubar=yes,location=no,scrollbars=yes,top="+mytop+",left="+myleft+",resizable=yes");
   }
}
</script>
</head>
<frameset rows="30,*,0,0"  cols="*" frameborder="no" border="0" framespacing="0" id="frame1">
	 <frame name="pheader" scrolling="no" noresize src="pheader.aspx?Board_ID=<%=Request.QueryString["Board_ID"]%>" frameborder="0">
    <frame name="menu" scrolling="auto" noresize src="menu.aspx?Board_ID=<%=Request.QueryString["Board_ID"]%>" frameborder="0">
</frameset><noframes></noframes>
